### Hierarchy

- VREyeParameters

## Index

### Properties

- fieldOfView
- offset
- renderHeight
- renderWidth

## Properties

### fieldOfView

fieldOfView: VRFieldOfView

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15177

deprecated

### offset

offset: Float32Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15178

### renderHeight

renderHeight: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15179

### renderWidth

renderWidth: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15180

Generated using TypeDoc